### Method

# Mtk Region crop_and_scale

#### Declaration [src]

    MtkRegion*
    mtk_region_crop_and_scale (
      MtkRegion* region,
      graphene_rect_t* src_rect,
      int dst_width,
      int dst_height
    )

#### Description

No description available.

#### Parameters

`src_rect`

  Type: `graphene_rect_t`

  No description available.

  The data is owned by the caller of the method.

`dst_width`

  Type: `int`

  No description available.

`dst_height`

  Type: `int`

  No description available.

#### Return value

Type: `MtkRegion`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.